body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff url('images/background.jpg');background-repeat: repeat-x;
	font-family:Tahoma;
	font-size:9pt;
	color:#222222;
	}
#container	{
	width:990px; 
	margin:auto;
	height:auto;
	}
#header	{
	width:990px;
	height:116px;
	margin:auto;
	}
#menu	{
	width:990px;
	height:36px;
	margin:auto;
	float:left;
	background-image: url('images/menu-bg.jpg');
	}
#banner	{
	width:625px;
	height:321px;
	margin:auto;
	float:left;
	}
#interstate	{
	width:365px;
	height:321px;
	margin:auto;
	float:left;
	}
#content {
	width:930px;
	height:100%;
	padding-left:30px;
	padding-right:30px;
	margin:auto;
	float:left;
	background-color:#ffffff;overflow:hidden;
	}
#spacer {
	width:25px;
	height:36px;;
	margin:auto;
	float:left;
	}

#leftcontent{
	width:570px;
	height:auto;
	float:left;
	margin-top:10px;
	line-height: 130%;
	font-size:11pt;
	}
#rightcontent{
	width:300px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-left:55px;
	}
.menu a {display:block; text-decoration: none; margin-left:1px;padding-left:20px; padding-right:20px;width:auto;height:34px;float:left;color:#000000;font-size: 9pt;font-family:arial; font-weight:700;}
.menu a p {vertical-align: middle;text-align: center;margin-top:11px;}
.menu a:hover {display:block; text-decoration: underline;}

.selected a {display:block; text-decoration: underline; margin-left:1px;padding-left:20px; padding-right:20px;width:auto;height:34px;float:left;color:#000000;font-size: 9pt;font-family:arial; font-weight:700;}
.selected a p {vertical-align: middle;text-align: center;margin-top:11px;}

.texttop {float:left; padding:0 20px 0 0px;} 
#footnote {
		width:950px; 
		height:50px; 
		margin-left:20px; 
		margin-top:20px;
		font-size: 7pt; 
		float:left;
		font-family:verdana;
		background-color:#eaeaea;
		border:1px solid #cfcfcf;
		}
		
#copyrights{
		width:auto;
		height:auto;
		float:left;  
		margin-top:18px; 
		margin-left: 10px;
		}
		
#credits{
		width:auto;
		height:auto;
		float:right; 
		margin-top:18px; 
		margin-right: 10px;
		}
h1
{
font-size: 16pt;
font-weight: bold;
color:#0DA7D4;
margin:10px 0px;
}

ul
{
list-style-type: none;
}

li.tick {
list-style:url(images/bullet.jpg); 
font-family: verdana;
font-size: 10pt;
text-align:left; 
padding-left: .8em;
margin: 1em 2em;
font-weight:700;
}
table.mytable { 
border:1px solid #E0E0E0; 
}

.link a:link {text-decoration: underline; color:#0EA7D4;}
.link a:visited {text-decoration: underline; color:#0EA7D4;}
.link a:active {text-decoration: underline;}
.link a:hover {text-decoration: none; color:#DD000C;}